.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-7a4a9e69-9b71-4054-528c-ccdea2545862 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-7a4a9e69-9b71-4054-528c-ccdea2545862) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-9048e8f0-a1e6-5360-e182-b1513f3963e0 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9048e8f0-a1e6-5360-e182-b1513f3963e0) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-0c27b06c-5d40-8814-fff4-29d02127ee02 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0c27b06c-5d40-8814-fff4-29d02127ee02) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-28bec32c-7258-bc44-53df-0a0ae4952bd9 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-28bec32c-7258-bc44-53df-0a0ae4952bd9) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ff329d73-86d5-0fbe-9fd2-cdae44693c50 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ff329d73-86d5-0fbe-9fd2-cdae44693c50) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-bc0d39dc-99ae-45a9-fce5-d1b4c1491fb0 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-bc0d39dc-99ae-45a9-fce5-d1b4c1491fb0) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-449a85d2-9f15-6831-37a6-5a9982e6aa76 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-449a85d2-9f15-6831-37a6-5a9982e6aa76) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-0d6ce243-0e4b-11a2-c0f5-d7096564154c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0d6ce243-0e4b-11a2-c0f5-d7096564154c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-f520e7a6-2d81-eea6-b054-5d4f45d4b571 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f520e7a6-2d81-eea6-b054-5d4f45d4b571) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-4991925e-6aa9-c0f7-9fd6-5d12aa9eb84a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4991925e-6aa9-c0f7-9fd6-5d12aa9eb84a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-3282cf14-38c3-40d4-c63f-5903b6712f0a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-3282cf14-38c3-40d4-c63f-5903b6712f0a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-da62a7ff-c5c7-07c0-0d5b-e74bae3208de {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-da62a7ff-c5c7-07c0-0d5b-e74bae3208de) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-2bdbd63f-4f5e-9269-0a44-bb3c7b82f96d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-2bdbd63f-4f5e-9269-0a44-bb3c7b82f96d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-8928f7f0-6e63-0918-27e4-b0ae387ee695 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8928f7f0-6e63-0918-27e4-b0ae387ee695) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-56bf44f2-92be-ee55-3c72-6b62e5984e05 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-56bf44f2-92be-ee55-3c72-6b62e5984e05) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-7788425d-b218-9773-5c3b-55c7745ed9dd {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-7788425d-b218-9773-5c3b-55c7745ed9dd) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-3cc62b0a-7adb-f847-dcb9-b5fb40ab4c9b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-3cc62b0a-7adb-f847-dcb9-b5fb40ab4c9b) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-fdcd66e2-2014-7a02-4a3c-263d7093d315 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-fdcd66e2-2014-7a02-4a3c-263d7093d315) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-4f752389-aa4b-7869-caa6-0beb475f607a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4f752389-aa4b-7869-caa6-0beb475f607a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-869b2c7a-df27-b58d-b308-4da1aeae5075 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-869b2c7a-df27-b58d-b308-4da1aeae5075) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-63035861-6cf8-83f3-6000-ad491759fc1f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-63035861-6cf8-83f3-6000-ad491759fc1f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-f1c7eb37-adab-9bc6-ec5d-9b153c378749 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f1c7eb37-adab-9bc6-ec5d-9b153c378749) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-5124ea6c-7f20-f4ed-3356-0fa6a702f3f2 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5124ea6c-7f20-f4ed-3356-0fa6a702f3f2) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-d765f68c-7250-2ddd-19b4-627a7fce8f16 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d765f68c-7250-2ddd-19b4-627a7fce8f16) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
